/*
.text_box5 {
    clear:both;
}

#team .person:last-child {
	border-style:none;
}

.quellenangabe_klein
{
	font-size:12px;
	line-height:18px;
}

sup
{
	vertical-align: super !important;
    font-size: smaller !important;
}
*/

/* Header */
/*
#top_links_1 a svg {
    height: 30px;
    width: auto;
}

#wrapper_header_img {
    max-width: 1400px;
}

.wrapper_slider #slider {
    max-width: 1400px;
}

.header_img {
    max-width: 1400px;
	width: 100% !important;
}

#word_mark {
	display:inline;
}

#word_mark svg {
	width: 208px;
    height: auto;
    margin: 4px 0 0 0;
}

#word_mark h1, #word_mark p {
	font-size: 11px;
    font-weight: 400;
    position: absolute;
    top: 11px;
    left: 252px;
    width: 96px;
    margin: 0;
    line-height: 12.5px;
    letter-spacing: 0.3px;
}

#word_mark h1 span, #word_mark p span {
    margin: 5px 0;
	display:block;
	color: #000000;
}

h2.heading_bar {
    font-family: Lausanne, Arial, sans-serif;
    font-weight: 700;
    font-size: 18.5px;
    color: #000000;
    line-height: 24px;
    padding: 10px 0;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    border-bottom: 1px solid #000000;
    margin: 4em 0 1em;
}

.current_news h3, .current_news h3 a {
    font-family: Lausanne, Arial, sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #000000 !important;
    text-decoration: none !important;
    margin: 0;
    line-height: 26px;
    display: inline-block;
	padding-top:0;
}

.current_news.presse h3 {
    margin-bottom: 10px;
}

.current_news h3 a {
    font-family: Lausanne, Arial, sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #000000 !important;
    text-decoration: none !important;
    margin: 0;
    line-height: 26px;
    display: inline-block;
}

h2.heading_bar_events {
    font-family: Lausanne, Arial, sans-serif;
    font-size: 18.5px;
    line-height: 24px;
    color: #000000;
    padding: 10px 0;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    border-bottom: 1px solid;
    font-weight: 700;
	margin-bottom: 1em;
}

#download_box + h2.heading_bar_events {
    margin-top: 45px;
}

#right_col h2.heading_bar_events + div {
	margin-top:0;
}

#calendar .event_short h3 {	
	margin: 0 0 5px;
	padding-top:0;
	line-height: 22px;
	font-size: 18.5px;
}

#calendar .event_short h3 a {
	font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    position: relative;
    top: -4px;
    text-decoration: none !important;
    color: #000000;
	margin: 0 0 5px;
}

#calendar + a.more_events {
    line-height: 20px;
    padding: 10px 12px;
    text-decoration: none;
    border: 1px solid hsl(30, 10%, 75%);
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    text-align: center;
    width: calc(100% - 26px);
    margin-top: 20px;
	display: inline-block;
}


#calendar + a.more_events:hover {
	color: #000000;
	border-color: #000000;
	text-decoration: none;
}
*/
/* Sticky-Header */
/*
#header{transition: all 0.5s ease;}
#header.sticky {
	position:fixed;
    z-index: 200;
    width: 100%;
	top:0;
}

#header_nav {
    background-color:#FFFFFF;
}

#header.sticky + #wrapper_header, #header.sticky + #wrapper_main, #header.sticky + script + #wrapper_main {
    padding-top: 182px;
}
*/
/* Aktuelles */
/*
.news_content .news_image {
    max-width: 50%;
}

#middle_col .news_content .news_image img {
	max-width:100%;
}
*/
/* Startseite */
/*
#home {
	margin:150px auto 0;
}

#home .current_news .news_entry
{
	border-style:none;
	margin-bottom:0;
}

#home .current_news.aktuelles {
    padding-top:22px;
}

#home .current_news.aktuelles .news_image a {
    width: 100%;
}

#home .current_news.aktuelles .news_image {
    width: calc(50% - 20px);
}

#home .current_news.aktuelles .news_image img, #home .current_news.aktuelles figure.news_image {
    width: 100%;
	max-width:unset;
}

#home .current_news.aktuelles .news_teaser {
    width: calc(50% - 20px);
    margin-left: 20px;
}

#home .current_news.presse
{
	font-size: 0;
	padding-top: 22px;
	overflow: hidden;
}

#home .current_news.presse .entry-content
{
	white-space: nowrap;
	overflow:hidden;
	margin-right:-40px;
}

#home .current_news.presse .news_entry
{
	width:calc(33.3333% - 40px);
	display: inline-block;
	vertical-align:top;
	margin-right:40px;
	font-size: 16px;
	white-space: normal;
}

@media (max-width:1200px)
{
	#home .current_news.presse .news_entry
	{
		width:calc(50% - 40px);
	}
}

#home .current_news .news_image
{
	width:100%;
	margin-bottom:20px;
}

#home .current_news .news_image a
{
	width:100%;
}

#middle_col #home .current_news .news_image img
{
	max-width:100%;
	width: 100%;
}

#home .current_news > div:last-child:not(.entry-content) a
{
	width:auto;
	margin-top: 30px;
}

#home .press_nav, #home .event_nav
{
	float:right;
	margin-right:5px;
}

#home .press_nav span, #home .event_nav span
{
	cursor:pointer;
	width:15px;
	height:25px;
	display:inline-block;
	margin:0 5px;
}

#home .press_nav span.disabled, #home .event_nav span.disabled
{
	cursor:default;
}

#home .press_nav span svg, #home .event_nav span svg
{
	height:12px;
}

#home .press_nav span.disabled svg path, #home .event_nav span.disabled svg path
{
	opacity:0.5;
}

#home h2.heading_bar_events
{
	margin-top:80px;
}

#home #calendar
{
	margin-right:-40px;
	font-size: 0;
	white-space: nowrap;
	padding-top: 20px;
	position:relative;
	overflow:hidden;
}

#home #calendar .event
{
	border-style:none;
	width:calc(25% - 40px);
	display: inline-block;
	vertical-align:top;
	margin-right:40px;
	white-space: normal;
	padding-top:0;
}

@media (max-width:1200px)
{
	#home #calendar .event
	{
		width:calc(33.333% - 40px);
	}

	#home .current_news.aktuelles .news_image {
		width:33.3%;
		margin:0;
	}
	
	#home .current_news.aktuelles .news_teaser {
		width:calc(66.7% - 20px);
		margin:0 0 0 20px;
	}
}

@media (max-width:900px)
{
	#home .current_news .news_entry {
		display:block;
	}

	#home .current_news.presse .news_image {
		width:50%;
		margin:0 0 20px 0;
	}
	
	#home .current_news.presse .news_entry {
		display:block;
		width:calc(100% - 40px);
		margin:0 0 20px 0;
	}

	#home .current_news > div:last-child:not(.entry-content) a {
		display:block;
		width:calc(100% - 26px);
		margin-top:30px;
	}

	#home .current_news.aktuelles .news_image {
		width:100%;
		margin:0 0 20px 0;
	}
	
	#home .current_news.aktuelles .news_teaser {
		width:100%;
		margin:0 0 20px 0;
	}
	
	#home .current_news h3, .current_news h3 a {
		font-weight:600;
		font-size:18px;
		font-style:normal;
		line-height:26px;
		letter-spacing:0.02em;
	}	

	#home #calendar .event
	{
		display:block;
		width:calc(100% - 40px);
		padding:0;
		margin:0 0 37px 0;
	}
	
	#home .press_nav, #home .event_nav {
		display:none;
	}
	
	#home #calendar .event_date {
		float:none;
		display:inline-block;
		width:35px;
		margin:0 20px 0 0;
		vertical-align:top;
	}

	#home #calendar .event_short {
		margin: 0;
		display:inline-block;
		width:calc(100% - 56px);
	}

	#home #calendar + a.more_events {
		display:block;
		width:100%;
	}	
}

#home #calendar .event_date
{
	float:none;
	margin-bottom:10px;
}

#home #calendar .event_short
{
    margin-left:0;
}

#home #calendar + a.more_events
{
    width: auto;
}

#home #locations {
    font-size:0;
}

#home #locations h2.heading_bar_locations {
    margin-top: 80px;
    font-family: Lausanne, Arial, sans-serif;
    font-size: 18.5px;
    line-height: 24px;
    color: #000000;
    padding: 10px 0;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    border-bottom: 1px solid;
    font-weight: 700;
}

#home #locations .location{
    padding-top: 26px;
	display: inline-block;
    vertical-align: top;
	margin-right:40px;
	font-size:initial;
	width:calc(33.333% - 27px);
}

#home #locations .location:last-child{
	margin-right:0;
}

#home #locations h3
{
	font-size: 36px;
	line-height: 40px;
		font-weight:400;
		letter-spacing:0.02em;
}

@media (max-width:1040px)
{
	#header.sticky + #wrapper_header, #header.sticky + #wrapper_main {
		padding-top:80px;
	}
}

@media (max-width:840px)
{
	#home #locations h3
	{
		font-size: 32px;
		line-height: 38px;
	}
}

@media (max-width:640px)
{
	#home #locations h3
	{
		font-size: 26px;
		line-height: 30px;
	}
}
*/
/* Slider */
/*
.wrapper_slider #slider {
    height:calc(100% + 25px);
}

.wrapper_slider .header_img {
    overflow: hidden;
    max-height: calc(100% - 25px);
}

.wrapper_slider .cycle-caption {
	position: absolute;
    bottom: -7px;
	right:21px;
	letter-spacing: -0.6px;
	font-size:13px;
	text-align: right;
    width: 23px;
}

.wrapper_slider.home .cycle-caption {
	left:38px;
}

.wrapper_slider.home #slide_nav {
    bottom: -14px;
	left:57px;
	right:unset;
}

#slide_nav #next {
    right: -26px;
}
*/

/* Migration CSS oberhalb dieser Zeile in style.css erfolgt am 02-FEB-2023, Hesse */

/*
#header_nav {
    height:58px;
}

#header_nav #nav > ul > li > a {
    height:58px;
}

#header hr {
	margin:0px auto;
    max-width:1360px;
    border-top:1px solid black;
    clear:both;
}

#breadcrumb {
    border-style:none;
	margin-top:0;
}
*/

/* Migration CSS oberhalb dieser Zeile (bis zur vorherigen Migration) in style.css erfolgt am 03-FEB-2023, Hesse */

/*
#header {
    overflow: auto;
    min-height: 180px;
}

#header hr {
    width: calc(100% - 40px);
}

#wrapper_header {
    margin-top: -4px;
}

.wrapper_slider .cycle-caption {
    right: 36px;
}

#slide_nav {
    bottom: -14px;
    right: 39px;
	margin-right:0;
}
*/

/* Migration CSS oberhalb dieser Zeile (bis zur vorherigen Migration) in style.css erfolgt am 07-FEB-2023, Hesse */

/*
.image .data a {
    text-decoration: none;
}

#top_links_1 li:nth-child(3) a span {
    width: 50px;
    right: -14px;
}
*/

/* Migration CSS oberhalb dieser Zeile (bis zur vorherigen Migration) in style.css erfolgt am 10-FEB-2023, Hesse */

/* Bitte noch nicht in die style.css übertragen! */
#header {
    transition: top 0.1s;
}
#header.nav-up {
    top: -180px;
}

@media (max-width: 1040px)
{
	#header.nav-up {
		top: -80px;
	}
}

#header.sticky #header_nav #nav > ul:after {
    content: '';
    display: block;
    position: fixed;
    height: 0px;
    width: 100%;
    max-width: 1400px;
    z-index: 299;
    box-shadow: 0 4px 6px -3px rgb(0 0 0 / 20%);
    padding-bottom: 10px;
    margin-top: 47px;

}

@media (max-width: 1040px)
{
	#header.sticky:after {
		content: '';
		display: block;
		position: fixed;
		height: 0px;
		width: 100%;
		max-width: 1400px;
		z-index: 299;
		box-shadow: 0 4px 6px -3px rgb(0 0 0 / 20%);
		padding-bottom: 10px;
		margin-top: 66px;
	}
}

body[style*="overflow: hidden;"] #header.sticky #header_nav #nav > ul:after {

  display: none;

}

/*
#header.sticky:after {

	 content:'';

  display: inline-block;

  position: absolute;

  height: 10px;

  width: 100%;

	 max-width: 1400px;

	 z-index: -1;

  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);

  bottom: 1px;
  
  
  content: '';
    display: inline-block;
    position: absolute;
    height: 1px;
    width: 100%;
    max-width: 1400px;
    z-index: -1;
    box-shadow: 0 4px 6px -3px rgb(0 0 0 / 20%);
    bottom: 1px;
    padding-bottom: 10px;
}

@media (min-width: 1400px)
{
	#header.sticky:after {

	  right: calc((100% - 1400px) / 2)

	}
}
*/
#breadcrumb {
	border-top: 1px solid #000000;
}

#wrapper_header + #wrapper_main #breadcrumb, #wrapper_header + script + #wrapper_main #breadcrumb {
	border-style:none;
}


@media (max-width: 1040px)
{
	#middle_col, #right_col, #left_col {
		max-width: 100%;
	}
	
	#middle_col :is(p, h3, h4, h5, h6, blockquote, ul, ol, dl, dt, figcaption),
	#right_col :is(p, h3, h4, h5, h6, blockquote, ul, ol, dl, dt, figcaption),
	#left_col :is(p, h3, h4, h5, h6, blockquote, ul, ol, dl, dt, figcaption) {
		max-width:840px;
	}
}